[Length]
Default=0
Current=0
title=Lengte-eenheid
label0=millimeter
shortLabel0=mm
label1=duim
shortLabel1="

[Weight]
Default=1
Current=1
title=Massa-eenheid
label0=kilogram
shortLabel0=kg
label1=gram
shortLabel1=gr
label2=Pond
shortLabel2=lb
label3=oz
shortLabel3=oz

[Load]
Default=1
Current=1
title=Belastingseenheid
label0=newton
shortLabel0=N
label1=deca-newton
shortLabel1=daN
label2=kilo-newton
shortLabel2=kN
label3=Pond force
shortLabel3=lbf
label4=kilogram
shortLabel4=kg
label5=ton
shortLabel5=t
label6=US ton
shortLabel6=US ton

[Temperature]
Default=0
Current=0
title=Temperatuurseenheid
label0=° Celsius
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Volume-eenheid
label0=Kubiekecentimeter
shortLabel0=cm3
label1=Kubieke-inch
shortLabel1=in3
label2=ozfl
shortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Snelheidseenheid
label0=Snelheid
shortLabel0=omw/min
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title0=L10
label0=Levensduur
shortLabel0=Uren
label1=Toerental
shortLabel1=Omwentelingen


